<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEACABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA7e3tAOvs7ADt7u4A4OHhANbZ2QDr6ekA6ejoAOrp6QDb3NwA0dbWAODg4ADe398A39/fANjY
        2ADT19cA4eHhANTY2ADT1tYA8fLyAPHx8QDp6ekA3d3dAOXm5gDu7u4A6+vrAN7e3gDT1dUA8/LyAEBA
        QAA/Pz8AlJOTAPDw8ACvr68APj4+ANna2gD29vYAXV5eAD8+PgB+f38A7+7uANDV1QDv8PAARkdHANrc
        2wBOT04A/Pz8AGlpaQDExMQAc3NzALu7uwD+/f0AX19fANja2gBHR0cA9fT0AM/S0gBEREUAioqKAGxt
        bQD09PQAhYWFAICEhABYWFgA+Pn5AFhZWQCChoYAX19eAPDx8QDR1dUAztLSAFZYVwDj5OQATk5OAPf3
        9wBtbGwAzc7OAIyNjQCurq4A+fr6AG1vbwDh4uIAT09PAOrr6wDm5eUAXl5eAP///wAhISEA2tzcAGFh
        YQDp6uoAoKCgAGltbAD49/cAenp6APz9/QA0NDQAw8bGAMrPzwDm5+cAW1xcACQjIwCztbUAcnJyANzb
        2wCTlJQAV1VVAOTl5QB1dnYA6OjpADc3NgCgnp8A2NvbANTT0wCfn58AdnZ2APv7+wBOT08AUVFQAHl5
        eQC4ubkAxsXFAEJERABvb24AjYyMAM/V1QDMz88Ay8zMANXW1gDIycgAlpaWALS1tQDU1dUA293dALG1
        tQCanJsAw8XFANTW1gCZm5sAra+vAMzMzADNz88A0dLSAM7Q0ADLy8sAz9DQAMzNzQDQ0dEAzdHRANHQ
        0ADQ0NAAyszLAKGvrwCjsbEApLGxAKGwsADIyMgA5ubmAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAl5iZmpqampqampqampmbnH6TlZWVlZWVlZWVlZWVlkZijH+Njo+Qf5GOjZCSjpOUf4CBgoN/
        gIGCg3+AgYKDlHFyHXNpcXIdc2lxch1zaZRjZAFlZmNkAWVmY2QBZWaUVFVWV1hUVVZXWFRVVldYlBVH
        SElKFUdISUoVR0hJSpQZOTo7PBk5Ojs8GTk6OzyUKissLS4qKywtLiorLC0ulBwdHh8gHB0eHyAcHR4f
        IJQNExQVFhcUEwsWGBQZGhGUDxANDQ0LCw0NCwsNDQ0QlAoLDAwMDAwMDAwMDAwMDZQFHBwcHBwcHBwc
        HBwcHBwJnQECAgICAgICAgICAgIDBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="textBox_Help.Text" xml:space="preserve">
    <value>The application can be started up to 5 times. 
By changing the UDP ports you could build
groups of devices.

Die Anwendung kann bis zu 5 Mal gestartet
werden. Durch Änderung der UDP-Ports können
Gruppen mit leisten gebildet werden.</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEACABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAAAEAAAAAAAAAAAAAAAEAAAAB
        AAAAAAAADQ4NAB8fIAAkJiUANDYxAD4+PgBISUoATU5QAFRVUgBTVFQAV1hZAFpZWgBkZGUAbnBwAHJz
        cwBzdXYAdXZ1AHh3dgB2eHkAeXl5AHl6fAB5fX0AfX19AIF/fwB/gH8Aen+DAH5+gAB9gIEAfoSHAIGB
        gQCCg4QAg4SGAIWFhQCLiIYAhYeJAIeJjACJiYkAj42LAIqLjQCKjI0Aio+SAJCPmACOkJEAkJKWAJaW
        lwCVlZoAlpiZAJiamwCdnJsAmJudAJ2engCeoKAAoKGiAKKkpQCnpaUApaaoAKaoqgCoqKgAqqutAKyt
        rgCur7EArrCxALKxsQCztLYAtrW1ALq2tQC6ubcAtba5ALm6ugC8urkAv727ALq6vQC7vL4Avb2+AMC+
        uwDBvr0AwMC/AL28xADBv8AAv8HEAMHBwQDBw8QAwsTFAMXFxADHyMcAyMjHAMXGyADGyMoAycnJAMvM
        ywDMzMsAysvMAMvNzwDMzMwAzs7QAM7Q0QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD///8AQU5OTk5OTk5GTk5OTk5ORk5dXV1dXV9NKV1dXV1dXVNOXV1dV11dQy1dVlNTXV1TU11TRk9T
        U1NWU1NGQ0ZdU1NdPD0/RkZGRkY/PDo4U1NTUzg1ODo8Pz06ODUzL0ZTU0YvLiInLywnLy4UKic/U0Yo
        HCMDAicGBBQMAQoUGVNMLBwcCQsUDAkUEAUNEiNTUzoZEhQdFBQUHR0UEBAvU1M/EhAUHR0UFB0dEBAQ
        NVNTVB0QEB0nGB0nFBAQF1NTU11GHREUJxkQJxQUFD9dU1NdXUYnFB0QBx0cIUJdXVNTXV1dXT81IxQ1
        P1VdXV1TXV1fX19fX19fX19fX19fXQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>